local fn = _gn(0x9040DFB09BE75706)
--- END_TEXT_COMMAND_*
-- Determines how many lines the text string will use when drawn on screen.
-- Must use 0x521FB041D93DD0E4 for setting up
function Global.EndTextCommandLineCount(x, y)
	return fn(x, y, _ri)
end
